---
group:
  name: 'HRNet'
  description: ''
  projects:
  - name: 'dekr'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'higherhrnet-human-pose-estimation'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'hrnet-facial-landmark-detection'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'hrnet-human-pose-estimation'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'hrnet-image-classification'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'hrnet-object-detection'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'hrnet-semantic-segmentation'
    description: ''
    mirrorRelease: false
    topic: ''
  